Exporter (0) Imprimer
Développer tout

Configuration requise par ADAM

Mis à jour: août 2005

S'applique à: Windows Server 2003 R2

Configuration requise par ADAM

La configuration requise suivante s'applique à Active Directory Application Mode (ADAM).

Configuration requise en matière de plate-forme

ADAM nécessite l'une des plates-formes suivantes :

  • Microsoft® Windows ServerTM 2003, Standard Edition

  • Microsoft Windows ServerTM 2003, Enterprise Edition

  • Microsoft Windows ServerTM 2003, Datacenter Edition

  • Version 64 bits de Windows Server 2003, Enterprise Edition

  • Version 64 bits de Windows Server 2003, Datacenter Edition

  • Microsoft Windows® XP Professionnel Service Pack 1 (SP1)

  • Microsoft Windows® XP Édition 64 bits Service Pack 1 (SP1)

noteRemarque
Il existe certaines considérations fonctionnelles relatives à l'exécution d'ADAM sur Windows XP Professionnel. Pour plus d'informations, consultez Exécution de ADAM sur Windows XP Professionnel. En outre, vous devez également installer les derniers Service Packs et correctifs pour pouvoir exécuter ADAM sur Windows XP Professionnel. Pour plus d'informations, voir Windows Update sur le site Web de Microsoft.

Configuration requise en matière de groupe de travail et de domaine

ADAM ne nécessite pas de forêt, de domaine ou de contrôleur de domaine. Vous pouvez installer ADAM sur des ordinateurs configurés en tant que :

  • Contrôleurs de domaine

  • Membres de domaine

  • Ordinateurs autonomes

Prise en charge des clients LDAP

ADAM prend en charge les clients LDAP (Lightweight Directory Access Protocol) écrits conformément à la spécification technique LDAP v3.

Prise en charge des clients ADSI

ADAM prend en charge les interfaces ADSI (Active Directory Service Interfaces) pour les clients qui exécutent les systèmes d'exploitation suivants :

  • Windows XP Professionnel

  • Microsoft Windows® XP Édition familiale

  • famille Windows Server 2003

  • Microsoft Windows® 2000

noteRemarque
Pour obtenir une fonctionnalité ADSI complète avec Windows XP Professionnel, vous devez installer le correctif 817583. Pour plus d'informations sur ce correctif, consultez l'article 817583 dans la Base de connaissances Microsoft.

Cela vous a-t-il été utile ?
(1500 caractères restants)
Merci pour vos suggestions.

Ajouts de la communauté

AJOUTER
Afficher:
© 2014 Microsoft